
<style type="text/css">
  .readable {
  font-family:"Bitstream Vera Serif","Georgia",serif;
  font-size:1em;
  font-size-adjust:none;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.5em;
  margin:1.2em 0pt;
  }
  
  .info {
  margin: 1em;
  padding-left: 0.5em;
  border: 1px solid black;
  border-color: black;
  background-color: #F9F9F9;
  }

  h1 { text-align: center }

</style>

<script type="text/javascript">
  var branch_url = location.href;
  var branch_name = branch_url.split('/');
  branch_name = branch_name[ branch_name.length - 2 ];

</script>
  
<body>
  <div class="info readable">
    <h1><script
    type="text/javascript">document.write(branch_name);</script></h1>
    
    <p>This is a <a href="http://bazaar-vcs.org/">Bazaar</a>
      branch. To download the source code use <tt>bzr</tt>,</p>
    <code>
      $ bzr
      get <b><script type="text/javascript">document.write(branch_url);
      </script></b>
    </code>
    <p>You can also browse the branch below.</p>
  </div>
</body>
  
